@charset "utf-8";
body {
	/*background-color:#E8E8E8; */
	background-color:#FFF;
	padding-top:62px;
}
#menu {
	/*background-color:#F00;    /* Color de barra superior ROJO */
	background-color:#39F;    /* Color de barra superior CELESTE */  
	height:100px;  

}
.fila1 {
	/*text-align:center;*/   
	/*background-color:#F00;;    /* Color de barra superior ROJO */
	background-color:#39F;;    /* Color de barra superior CELESTE */
	/*height:120px; /*para alberto 125 */
	height:60px;*/
}
.fila1 a {
	color:#FFF;
}
.fila2 {
	text-align:center;
	border-color:#666;
	border-width:1px;
	border-style:solid;
	border-radius:5px;
	box-shadow: 5px 5px #333;
	background-color:#538ED4;
} 

.carrito {
	/*background-color:#FF9;
	height:30px;*/
}
.precio {
	height:30px;
}
.foto {
	/*height:300px;*/
}
#logo {
	display:inline;
}
@media (max-width: 992px) {
	#logo {
		width:100px;	
	}
}
#boton_buscar {
	display:inline;
}
#titulo_alberto {
	margin:0px;
	padding:0px;
	color:#FFF;
	text-shadow: 2px 2px 5px #333;
	font-size:18px;
}
#datos_alberto p {
	color:#FFF; 
	font-size:16px;
	text-shadow: 2px 2px 5px #333;
	
}
@media (max-width: 992px) {
	#datos_alberto p {
		margin:0px;
	}
}

.foto_borde {
	border-style:solid;
	border-color:#000;
	border-width:6px;
}

.elipse {
	width:170px;
	height:64px;
	border-radius:50%;
	background-color:#000;
	border-width: 4px;
	border-style:solid;
	border-color:#FFF;
	padding-top:18px;
	color:#FFF;
	
}

.rectangulo {
	border-radius:5px;
	background-color:#000;
	border-width: 4px;
	border-style:solid;
	border-color:#FFF;
	color:#FFF;
}

.rectangulo2 {
	border-radius:5px;
	background-color:#000;
	border-width: 4px;
	border-style:solid;
	border-color:#333;
	color:#FFF;
}